using System;
using System.Threading;
using edu.jhu.Cas.Jobs;
using edu.jhu.Cas.Users;
using edu.jhu.Cas.Util;
using edu.jhu.Cas.Servers;
using edu.jhu.Cas.Procrastinate.Core;
/**
  $Id: Output.cs,v 1.1.1.1 2004/04/27 16:38:31 cvsuser Exp $
  $Revision: 1.1.1.1 $
  $Date: 2004/04/27 16:38:31 $
  */

namespace edu.jhu.Cas.Test{
    public class Test5{
	public const string VERSION = "$Revision: 1.1.1.1 $";

	public static void Main(){
	    OutputCore oCore = new OutputCore();
	    oCore.OnStart(null);
	}
    }
}
